Subject: Re: CCL:Gaussian problem

From: "Pablo Vitoria" <qibvigap~at~lg.ehu.es>
Date: Wed, 4 Jun 2003 15:48:19 +0200

Hi Sebastien,

They are not error messages, it is the normal behavior of G98.

 When using direct SCF (which is the default), G98 calculates the integrals
to a low accuracy (to speed up the initial cycles) until the wavefunction is
converged to 10^-5, then it prints "Initial convergence to 1.0D-05 achieved.
Increase integral accuracy", and starts calculating with higher accuracy.
Thsi behaviour can be turned off with SCF=NoVarAcc.

Also by default, G98 uses the "Pulay's Direct Inversion in the Iterative
Subspace extrapolation method " (DIIS), which (usually) accelerates the
convergence of SCF. You will see a message "Restarting incremental Fock
formation" every 20 cycles of the SCF.

Best regards

Pablo
--------------------------------------------------------
Pablo Vitoria Garcia
Dpto. Qummica Inorganica, Facultad de Ciencias
Universidad del Pams Vasco (UPV/EHU)
Aptdo. 644
48080 Bilbao (Bizkaia)

Tfno. 94 6015992
Fax. 94 4648500
----- Original Message ----- 
From: "Sebatien Laugaro" <laugaro~at~ccr.jussieu.fr>
To: <CHEMISTRY~at~ccl.net>
Sent: Wednesday, June 04, 2003 6:50 PM
Subject: CCL:Gaussian problem

| Hy,
| I work on Gaussian98 and I have a problem.
| I have an error message : "increase integral accuracy, restarting
| incremental FockFormation". I use B3LYP/6-31G* OPT SCF(MAXCYCLE=256).
| Can you help me .
| Thank you
| Sebastien
| laugaro~at~ccr.jussieu.fr
|
|
|
| -= This is automatically added to each message by mailing script =-
| To send e-mail to subscribers of CCL put the string CCL: on your Subject:
line
| and send your message to:  CHEMISTRY~at~ccl.net
|
| Send your subscription/unsubscription requests to:
CHEMISTRY-REQUEST~at~ccl.net
| HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
|
| If your mail is bouncing from CCL.NET domain send it to the maintainer:
| Jan Labanowski,  jkl~at~ccl.net (read about it on CCL Home Page)
| -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
|
|
|
|
|
|